Installlion's Logo

Installlion.com

How To Install libcamomile-ocaml-dev on jessie

To install libcamomile-ocaml-dev just follow these instructions.

Install libcamomile-ocaml-dev

Unicode library for OCaml Debian 8.0 ocaml 0.8.4-4

sudo apt-get install libcamomile-ocaml-dev

Which will install libcamomile-ocaml-dev and any other packages on which it depends.

Package Data

Packagelibcamomile-ocaml-dev
Version0.8.4-4
MaintainerDebian OCaml Maintainers
DescriptionUnicode library for OCaml
Distrodebian
Releasejessie
Repomain
Sectionocaml

Dependencies